function cargar_modulo(nMod,tCampo,campo,accion,nTam,cIni,cFin,tipo){
        vGtam=nTam
        vGmodulo=nMod
        tId=campo;
        url="modulo="+nMod;
        url+="&tipo="+"l";
        url+="&accion="+accion;
        url+="&codemp="+VGempresa;
        console.log(accion)
        document.getElementById("lderecho").innerHTML="";
        var Rpage =VGRutaRiz+"controllers/modulos/"
        doAjax(Rpage,url,'resp_cmodulos_ok_list','gets','0','Ccargar','');
    }
